no_copy< T >

## Public Member Functions

T * | operator() (const T &from)

## Detailed Description

### template<typename T>
struct rheolef::details::no_copy< T >

Definition at line 338 of file smart_pointer.h.

## Member Function Documentation

## operator()()

T* operator() | ( | const T & | from | ) |

Definition at line 339 of file smart_pointer.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/util/lib/smart_pointer.h